CVE-2011-1414

2011-03-22T17:55:00
ID CVE-2011-1414
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:34:00

Description

Cross-site scripting (XSS) vulnerability in the tibbr web server, as used in TIBCO tibbr 1.0.0 through 1.5.0 and tibbr Service 1.0.0 through 1.5.0, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.